Autor Tema: Wordpress 2.8.2 corrige vulnerabilidad  (Leído 2358 veces)

Desconectado n1mh

  • Member
  • ***
  • Mensajes: 178
  • n1mh.org
    • El sueño del mono loco
Re: Wordpress 2.8.2 corrige vulnerabilidad
« Respuesta #10 en: 22 de Julio de 2009, 08:26:14 am »
La verdad es que yo con las actualizaciones automáticas no me llevo bien xDD, entre que no me gusta por aquello de la seguridad y que luego, por la propia configuración que tengo del vhost que el WP consiga "bajar-descomprimir-instalar" es toda una odisea...hacen que suba la nueva versión vía SFTP y la cambie por otra y pista ;)
yo estaba como tú pero... ¿y lo cómodo que es?

Una vez que quité los n subdominios en el hosting y configuré de nuevo los php.ini y htaccess, wordpress y los plugins se pueden instalar desde la web y eso, sencillamente, lo facilita todo. Las odiseas las dejo para los servidores propios ;)
( n1mh AT n1mh DOT org )
http://n1mh.org

Desconectado Dabo

  • Administrator
  • *
  • Mensajes: 15164
    • http://www.daboblog.com
Re: Wordpress 2.8.2 corrige vulnerabilidad
« Respuesta #11 en: 22 de Julio de 2009, 11:13:00 pm »
Citar
Las odiseas las dejo para los servidores propios

Ese es mi problema  :haha: pero vaya que si, tiene pinta de ser super comodo la verdad  ;-)
Hacking, computing, are in my blood, are a part of me, a part of my life...Debian GNU/Linux rules.

Twitter; @daboblog --> http://twitter.com/daboblog

www.daboblog.com | www.debianhackers.net | www.caborian.com | www.apachectl.com | www.hackeando.com | www.davidhernandez.es

Desconectado Liamngls

  • Administrator
  • *
  • Mensajes: 15620
    • Manuales-e
Re: Wordpress 2.8.2 corrige vulnerabilidad
« Respuesta #12 en: 22 de Julio de 2009, 11:31:02 pm »
Es supercómodo hasta que se cruza una actualización, cosa bastante rara pero que sucede, claro.

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License